*.primary {background-color: rgb(189, 67, 0)}
*.secondary {background-color: rgb(33, 59, 255)}
*.tertiary {background-color: rgb(0, 186, 0)}
*.background {background-color: rgb(197, 0, 69)}
h1#website-title {font-family: arial, verdana, sans-serif; font-size: 24px; font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: arial, verdana, sans-serif; font-size: 16px; font-weight: bold; color: rgb(255, 255, 255); font-style: italic; text-decoration: none}
*#content {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 12px; font-weight: normal; color: rgb(85, 85, 85); font-style: normal; text-decoration: none; background-color: rgb(255, 255, 255)}
*#content a:link {font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:active {font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:visited {font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:hover {font-weight: normal; color: rgb(79, 109, 132); font-style: normal; text-decoration: underline}
*#navcontainer div a h3 {font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
*#navcontainer div a:hover {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
*.accent {background: transparent url(https://977f9f.claudeassets.com/20220223232110im_/https://stocktonfarmersmarket.org/images/785.JPG) no-repeat top left}

/*
     FILE ARCHIVED ON 19:12:00 Mar 28, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:57 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.345
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 16.989
  LoadShardBlock: 268.782 (3)
  PetaboxLoader3.datanode: 16911.655 (6)
  PetaboxLoader3.resolve: 319.147 (3)
  load_resource: 17189.395 (2)
  loaddict: 8036.827
*/